<div class="container center">
    <label class="title">{{'visioRdv'|translate}}</label>
    <div class="banner"></div>
    
    <div class="lien-vous-sera-envoy-votre-adresse-mail">
        {{'assureRdv'|translate}}
    </div>

    <div class="visuals">
     
    </div>
    <div class="carlos">

    </div>
   
</div>